[omd-users] Upgrade from 0.54

Papp Tamas tompos at martos.bme.hu
Fri Oct 12 17:29:42 CEST 2012


On 10/12/2012 05:23 PM, Rizio wrote:
>
> Hello,
> where I find the correct procedures to upgrade omd from version 0.54 
> to 0.56?
> I've do that with an "dpkg -i omd-0.56_0.squeeze_i386.deb" but in the 
> omd start page I read always OMD Version: 0.54, why?

You need 'omd update'.

tamas


More information about the omd-users mailing list